Subject: And finally, some classifier results

From: "Kurt A. Shoens" <[email-masked]>
Date: Thu, 01 Jul 93 11:01:38 -0800

Hector ...

I ran the classifier on the source code to the freely-distributed
"less" program as an example.  Since the size of the output + the size
of the source code to less is kind of big, I packaged the two of them
together and put them on our "sort of" anonymous FTP server.  To pick
this up, ftp to "envy.almaden.ibm.com"  logging in as "pseudo" with
password "pseudo" and retrieve the file "class.tar"

When unpacked, you will have the less source code (+ binaries, also of
interest to the classifier) in the subdirectory "less" along with
class.results, which gives non-zero features found for each file,
along with the similarity measure for each class.

Let me know when you've successfully retrieved this file; I've
borrowed access to this machine on a temporary basis.
    -- Kurt